package com.guams.review.model.dao;
import lombok.Getter;
import lombok.Setter;
import lombok.experimental.Accessors;

import java.sql.Timestamp;
import java.util.UUID;

@Getter
@Setter
@Accessors(chain = true)
public class CommentWithAuthor {
    private Long id;
    private UUID authorId;
    private String authorName;
    private String profilePicture;
    private String authorRole;
    private String content;
    private Timestamp commentDate;
    private Boolean isUpdated;
}
